# NetworkingManager.StartClientWebsocket Method
Starts a client using Websockets

MLAPI API Reference

# NetworkingManager
StartClientWebsocket Method

[This is preliminary documentation and is subject to change.]

Starts a client using Websockets

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void StartClientWebsocket()

Request Example
View Source
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace